﻿.bodyContainer {
    background-color: #D4E0E6;
    z-index: 0;
    position: relative;
    z-index: 1;
    height: auto;
    overflow: auto;
    border: 1px solid #E8412C;
}

.loginform{
width:800px;
height:400px;
margin-top:200px;
margin-left:auto;
margin-right:auto;
background-color:#6e97ad;
color:whitesmoke;

}

.loginformleft{
    width:440px;
    height:400px;
    float:left;
    position:relative;
}

.loginformright{
    width:340px;
    height:400px;
    float:left;
    position:relative;
}

.loginformmiddle{
    width:5px;
    height:380px;
    margin-top:10px;
    float:left;
    position:relative;
    background-color:#e8412c;
}

.loginTitle
{
    margin-left:30px;
    margin-top:20px;
    width:400px;
    display:block;
    font-size:22pt;    
    text-align:center;
}

.loginLabel
{
    margin-left:70px;
    margin-top:20px;
    width:350px;
    display:block;
    font-size:15pt;    
}

.loginTextBox
{
    margin-left:70px;
    margin-top:5px;
    width:250px;
    display:block;
    font-size:14pt;  
    color:#6e97ad;  
}

.LoginError
{
    float:left;
    position:relative;
    width:100%;
    height:auto;
    margin-top:10px;
    margin-bottom:-10px;
    color:#E3D2D5;
	text-align:center;
	display:block;
	font-weight:bold;
}

.RememberLabel
{
    float:left;
    margin-left:70px;
    margin-top:25px;
    width:350px;
    display:block;
    font-size:12pt;    
}

.LoginButton
{
    float:left;
    position:relative;
    margin-top:10px;
    text-align:center;
    width:100%;
    display:block;
    font-size:14pt;   
}

.ForgottenPassword
{
    float:left;
    display:block;
    margin-top:22px;
    width:100%;
    display:block;
    font-size:12pt;    
    text-align:center;
    color:whitesmoke;
}

.registerTitle
{
    margin-top:20px;
    width:350px;
    display:block;
    font-size:22pt;
    text-align:center;  
}

.registerbutton
{
    font-size:1.5em;
    width:100%;
    text-align:center;
    margin-top:120px;    
    border-style:none;
}

.MainContentColumn {
    float: left;
    position: relative;
    width: 100%;
    min-height: 650px;
    height: auto;
    /*border-right: 1px solid #e8412c;*/
}

.MainContentColumnTitleFullWidth {
    float: left;
    position: relative;
    width:100%;
    margin: 0;
    line-height: 35px;
    border-bottom: 1px solid #E8412C;
    background-color: #ED6756;
    color: whitesmoke;
    font-size: 18px;
    font-weight: 100;
    text-align: center;
    font-variant: small-caps;
}



.DivRegistration
{
    width:800px;
    height:auto;
    margin-left:auto;
    margin-right:auto;
}

.legend
{
    color:#6e97ad;    
}

.RegistrationButtonRow
{
    margin-top:20px;
    margin-bottom:20px;
    width:800px;
    text-align: right;    
}

.RegistrationUsePolicyRow
{
    margin-top:10px;
    margin-left:70px;
    width:700px;
}